CVE-2014-3984CVE-2014-3984

Affected configuration(s):

cpe:/a:libav:libav:0.8
cpe:/a:libav:libav:0.8:beta2
cpe:/a:libav:libav:0.8.1
cpe:/a:libav:libav:0.8.2
cpe:/a:libav:libav:0.8.3
cpe:/a:libav:libav:0.8.4
cpe:/a:libav:libav:0.8.5
cpe:/a:libav:libav:0.8.6
cpe:/a:libav:libav:0.8.7
cpe:/a:libav:libav:0.8.8
cpe:/a:libav:libav:0.8.9
cpe:/a:libav:libav:0.8.10
cpe:/a:libav:libav:0.8.11

Date published: 2014-06-06T10:55:05.790-04:00

Date last modified: 2014-06-21T00:41:53.757-04:00

CVSS Score: 10.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v0.8.12

Summary: Multiple unspecified vulnerabilities in Libav before 0.8.12 allow remote attackers to have unknown impact and vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.